Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
Cédric Belin d9314da7e2 Updated the dependencies 3 days ago
.github Updated the CI 2 weeks ago
.vscode Moved the npm externs to the "js.npm" package 3 months ago
bin Updated the dependencies 3 days ago
doc Bumped the version number 2 months ago
etc Updated the settings of the static analyzer 2 months ago
example Updated the documentation 4 months ago
lib The `DartSdk.install()` method now returns the path to the install directory 3 months ago
src Updated the dependencies 3 days ago
test Replaced "mcover" by "instrument" for code coverage 2 months ago
tool Updated the "watch" task 1 month ago
var Initial commit 8 months ago
.editorconfig Updated the editor settings 4 months ago
.gitattributes Updated the Git settings 4 months ago
.gitignore Updated the Git settings 4 months ago
AUTHORS.txt Added the legal files 8 months ago
CHANGELOG.md Updated the changelog 2 months ago
LICENSE.md Added the legal files 8 months ago
README.md Bumped the version number 2 months ago
action.yml Added support for beta releases 5 months ago
build.hxml Pin the dependencies 1 month ago
haxelib.json Bumped the version number 2 months ago
package.json Updated the dependencies 3 days ago
readthedocs.yaml Updated the documentation 5 months ago
test.hxml Updated the test dependencies 1 month ago

README.md

Setup Dart Action

Runtime Release Types License Dependencies Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.